/*
 Theme Name:   Kadence Child
 Theme URI:    http://kadence-theme.com
 Description:  Kadence Child Theme
 Author:       Wordpress
 Author URI:   http://example.com
 Template:     kadence
 Version:      1.1.12
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  kadencechild
*/

/*---------------------------footer------------*/

.footericon img {
	 float:left;
	 margin-right:8px;
	 margin-top:2px;
}

.footericon p,
.footericon p a {
	 color:#FFF;
	 margin:0px;
}

.shipment p a {
	color:#fff;
	}

.shipment p a:hover {
	color:#ccc;
	}

.shipment img {
	width:55px;
	margin:0 10px 10px 0px;
}

.shipment.gls img {
	margin-top:4px;
}


.shipment .truck {
	margin-right:10px;
	margin-top:4px;
	border:1px solid #FaFaFa;
	background:#4b8bbc;
	padding:4px 5px;
	border-radius:3px;
	width:55px;
	}

.about p,
.copyright p {
	color:#fff;
	text-align:center;
	margin:0px;
	line-height:20px;
	font-size:13px
	}

.about,
.copyright {
	margin:-10px;
	}


.customer p,
.payments p,
.shipment p,
.tracking p {
	color:#fff;
	font-size:13.5px;
	margin:0px;
	line-height:20px;
	}

.disclaimer {
	text-transform:uppercase;
	color:#fff;
	}
	
.disclaimer a {
	color:#ccc;
	}
	
.disclaimer a:hover {
	color:#eee;
	}
	

/*--------------------Overriding 1teamsoftware Plugin-----------*/
.variations th.label {
display:none;	
}

.variations label.option {
padding:5px 10px;
}

.variations label.option:hover {
background: #f9f9f9;	
}


.variations .option span.name {
width:260px;
}


.variations .option input {
width:15px;
}

.variations .option span.amount {
width:80px;
text-align:right;
}

@media (max-width: 1024px)
	{
.variations .option span.name {
width:180px;
}
}	
/*--------------------Accedi Page-----------*/

.page-id-510 .register {
   padding:60px !important;
}

.page-id-510 .login {
    background:#f1f1f3;
}

/*--------------------Register Page-----------*/

.page-id-529 .register {
   background:#f1f1f3;
}

.page-id-529 .login {
    padding:60px !important;
}



/*--------------------HEADER TABLET-----------*/


.tabella .column1, 
.tabella .column2, 
.tabella .column3 {
	float:left;
	display:inline !important;
	}
	
	.tabella .column1 {
	width:17%;
	}
	
	.tabella .column2 {
	width:66%;
	}
	
	.tabella .column3 {
	width:17%;
	}
	
	
.tabella .cercaprodotti .aws-search-form
{
	height:40px;
	}
	


/*---------------------------HEADING----*/

h1.entry-title,
h1.page-title {
	font-size:38px;
  font-weight:normal;
	line-height:36px;
}

h1.product_title  {
	font-size:26px;
	font-weight:bold;
	line-height:32px;
}


h5  {
	font-size:16px;
	font-weight:bold;
}


.entry-header{
border-bottom:1px solid #AAA;
	padding-bottom:20px;
}


/*---------------product pages----*/

.shop_table .cart-discount {
    text-transform:uppercase !important;
	font-size:12px !important;
	color:green !important;
}


.product .type-product,
.archive .type-product,
.home .type-product {
    border:1px solid #ccc !important;
}



.product-details {
	padding-left:0px !important;
	padding-right:0px !important;
	text-align:center;
}

.kadence-shop-top-row{
	padding:0px;
	margin:60px 0px 40px 0px;
}

.single-product .products {
	margin-top:40px !important;
}

.single-product .related {
    margin-top:60px;
}
	
.single-product .related h2 {
	font-size:26px;
	border-bottom:1px solid #CCC;
	text-align:center;
}

.woovr-variation-info {
    display: flex;
    width: 100%;
}
.woovr-variation-name {
    width: 80%;
}
.woovr-variation-price {
    width: 20%;
}

.product_meta {
   font-size:18px;
}


.product_meta .tagged_as a {
    color:blue !important;
    
}

.woovr-variation-radio {
line-height:26px;
}

.woovr-variation-radio:last-child {
padding-bottom:20px;
}



/*---my account----*/

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads.menu-item {
    display: none;
}

/*---my cart---*/
p.woocommerce-shipping-destination {
    display: none;
}
form.woocommerce-shipping-calculator {
    display: none;
}

/*---my order---*/

#order_review,
.cart-collaterals {
    border: 1px solid #aaaa;
	padding:20px;
}

#order_review .variation-Alette,
#order_review .variation-Quantity,
#order_review .variation-Spessore
{display:none;}

#order_review .order-total th {
   text-transform:uppercase;
	vertical-align:top;
}


#order_review .includes_tax {display:block;}

.woocommerce-checkout input{
   padding:0px 10px;
}


/*---mini-cart---*/

.cart_item
{padding-bottom:15px;
margin-bottom:7px;}

.elementor-menu-cart__product-name.product-name,
.elementor-menu-cart__product-price.product-price
{padding-left:15px;}	


.elementor-menu-cart__product-name.product-name a 
{
font-size:13px !important;
display:block !important;
}

.elementor-menu-cart__product-name.product-name dt {display:none;}

.elementor-menu-cart__product-name.product-name dl {
line-height:5px;
margin:0px;
}

.elementor-menu-cart__product-name.product-name dd 
{width:100%;
font-size:12px;
margin-left:0px;
}

.elementor-menu-cart__product-price.product-price {
	margin-top:-15px;
	}
/*-----contact-page---*/

#contacform .elementor-field-option label {
	font-size:13px;
	}

#contacform .elementor-button-text {
	font-size:13px;
	}


/*-----header---*/

#logocol  img {
	width:213px !important;
	height:100%;
	min-height:100%;
	max-height:100%;
	}



/*-----checkoutpage---*/


.payment_box p {
	font-size:12px;
	background:#edf2f7;
	margin-top:-15px;
	padding:8px 15px;
	}

.woocommerce-privacy-policy-text p {
	font-size:12px;
	border-top:1px solid #AAA;
	border-bottom:1px solid #AAA;
		margin-bottom:10px !important;
	}

.woocommerce-terms-and-conditions-checkbox-text {
	font-size:12px;
	}

.wc_payment_method {
	padding:0px !important;
	}

/*-----------------------general-page-------*/
.entry-content p {
	text-align:justify;
	}

	.bannerlarge {
	width:100% !important;
	}

/*-------------------------@MEDIA CSS---------------*/

@media (min-width: 769px)
	{
.kadence-breadcrumb-container {
	line-height:24px;
	padding-bottom:10px;
	font-size:16px !important;
	
}	
}



@media (max-width: 768px)
	{
	
.footericon img {

	 margin-top:5px;
}
		
#miofooter {
	margin-left:-20px;
	margin-right:-20px;
	}
		
#miofooter h4 {
font-size:18px;
margin:20px 0px 10px; 0px;
}
		
.about p,
.copyright p {
	line-height:22px;
	font-size:14px
	}
		
.rule p {
	padding-top:20px;
	}
		
.customer p,
.payments p,
.shipment p {
	font-size:17px;
	line-height:24px;
	}
		
.tracking p {
	font-size:18px;
	line-height:20px;
	}
		
.tracking {
	margin-top:20px;
}
		
.shipment img {
	margin-bottom:20px;
}
    
.bestselling.lf1 {
    border-bottom:1px solid #CCC;
	padding-bottom:20px;
	margin-bottom:60px;
}


.bestselling.rx1 {
    border-bottom:1px solid #CCC;
	padding-bottom:40px;
	margin-bottom:60px;
}



.bestselling h4 {
	font-size:26px;
	padding-top:30px;
	line-height:32px;
}

.bestselling.rx1 .content,
.bestselling.rx2 .content, 
.bestselling.lf1 .content {
	padding:0px;
}

.bestselling .elementor-button-text {
	font-size:20px;
}

.info .elementor-icon-list-item,
.users .elementor-icon-list-item,
.users .fas,
.users .far {
	font-size:20px;
}
		
		}
